/* CSS Document */
body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align: justify;	
	color: #000000
}
a {color: #0000FF;
font-size:11px;
text-decoration: underline}

a:hover {color: #990000;
text-decoration: none}

.bluelink{ font-family:Verdana, Arial, Helvetica, sans-serif}
.bluelink a{
	color: #0000FF
}
.bluelink a:hover{
	color: #990000;
	text-decoration:underline
}

.menuheader
{
	border: none
}

.menuheader:hover
{
	border:#222222 thin solid;
	cursor:pointer
}


.previewroom{
	position:fixed;
	z-index:1000000;
	text-align:center;
	border-radius:0px;
	padding:0px;
	cursor:pointer
}

.blognav{
	display:inline;
	margin:0px;
	padding:0px;
	color:#FFFFFF
}

.blognav a{
	color: #FBE1B7;
	line-height:15px
}

.blognav a:hover{
	color: #FFFFFF;
	text-decoration:underline
}

.blognavli{list-style-image:url(../images/bullet.png);
margin-bottom:15px;
}

.blognavli2{list-style-image:url(../images/bullet2.png);
margin-bottom:10px;
}
.subtitle{
	margin-top:0px;
	margin-bottom:0px;
	font-weight:bold;
	background-image: url(../images/textbkg.png);
	height:28px;
	width:239px;
	color:#FFFFFF;
	line-height:22px
}

.greenlink{
	margin-top:0px;
	margin-bottom:0px;
	font-size:14px;
	font-weight:normal;
	color:#FFFFFF
}
.greenlink a{color:#00FF00; text-decoration:underline}

.greenlink a:hover {color:#FFFFFF}

.conference{
	margin-top:0px;
	margin-bottom:0px;
	font-weight:bold;
	background-image: url(../images/textbkg2.png);
	height:28px;
	width:260px;
	color:#FFFFFF;
	line-height:22px
}

#sidenav{
position:fixed;
top:0px;
right:5px;}

#TopPage{
position: fixed;
display:none;
margin-right:5px;
height:115px;
top:300px;
right:5px;}

.purple-rest{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	float:left;
	margin-left:5px;
	width:362px;
	height:25px;
	color: #000033;
	margin-top:5px;
	font-weight:bold
}

.response{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align: justify;
	line-height:15px;	
	color: #F0F0F0
}
.response a {color: #99FF00;
font-size:11px;
text-decoration: none}

.response a:hover {color: #FFCC66;
text-decoration: underline}

#light3{
	display:none;
}

#fade3{
	display:none;
}
.overlay4{
	display: none;
	position:  fixed;
	top: 0%;
	left: 0%;
	right:0%;
	bottom:0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.7;
	opacity:.70;
	filter: alpha(opacity=70);
	display:none;
	color:#0D1522;
}

.overlay3{
	display: none;
	position:  fixed;
	top: 0%;
	left: 0%;
	right:0%;
	bottom:0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index:1001;
	-moz-opacity: 1;
	opacity:1;
	filter: alpha(opacity=100);
	display:none;
	color:#0D1522;
}
.overlay2 {
	position:fixed;
	left:0%;
	right:0%;
	bottom:55%;
	top:6%;
	z-index:1002;
	overflow: visible;
	display:none;
	color:#0D1522;
}

.loading{
	z-index:100000000000;
}

.user{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #FFFF99;
	font-weight: normal;
	margin-right:10px;
	margin-top:7px
}

.user a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #F5D4A1;
	font-weight: normal;
	text-decoration:underline
}

.user a:hover{
	color:#FFFFFF;
	text-decoration: underline
}

.toptext{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:17px;
	color: #FEF2C9;
	font-weight:bold
}
.toptext a {color: #FEF2C9;
font-size:11px;
text-decoration: underline}

.toptext a:hover {color: #FFFFFF;
text-decoration: underline}

.QuickNav a
  {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size:10px;
   letter-spacing:.2em;
   text-decoration:none;   
   display:block;
   margin-left:2px;
   margin-right:2px;
   padding:3px 30px 5px 25px;
   background: #292929 url(../images/arrow2.png) 10px 51% no-repeat;
   color: #FFF3BA
  }
  
.QuickNav a:hover
  {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size:10px;
   display:block;
   padding:3px 0px 5px 25px;
   background: #FFF3BA url(../images/arrow1.png) 10px 51% no-repeat;
   color:#000000
  }

.NavLink
  {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size:11px;
   text-decoration:none
  }

.NavLink a
  {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size:11px;
   letter-spacing:.2em;
   text-decoration:none;
   text-align:center;
   display:block;
   width:95px;
   padding:8px 0px 8px 0px;
   background: url(../images/nav1.png) 100% no-repeat;
   color: #FFFFCC
  }
  
.NavLink a:hover
  {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size:11px;
   letter-spacing:.2em;
   text-decoration:none;
   text-align:center;
   display:block;
   width:95px;
   padding:8px 0px 8px 0px;
   background: url(../images/nav3.png) 100% no-repeat;
   color: #FFFFFF
  }


.NavLink2
  {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size:11px;
   letter-spacing:.1em;
   text-decoration:none;
   text-align:center;
   cursor:default;
   display:block;
   width:95px;
   height:25px;
   padding:10px 0px 0px 0px;
   font-weight:bold;
   background: url(../images/nav2.png) 100% no-repeat;
   color: #000000
  }

.term {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align: justify;	
	color: #000000
}

.term a {color: #000000;
font-size:11px;
text-decoration: underline}

.term a:hover {color: #990000;
text-decoration: underline}

.LeftNavLink
  {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size:11px;
   text-decoration:none
  }

.LeftNavLink a
  {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size:11px;
   letter-spacing:.2em;
   text-decoration:none;
   text-align:center;
   margin-bottom:9px;
   display:block;
   width:182px;
   font-weight: normal;
   padding:8px 0px 8px 0px;
   background: url(../images/leftnav1.png) 100% no-repeat;
   color: #FFFFFF
  }
  
.LeftNavLink a:hover
  {
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size:11px;
   letter-spacing:.2em;
   text-decoration:none;
   text-align:center;
   margin-bottom:9px;
   display:block;
   width:182px;
   font-weight: normal;
   padding:8px 0px 8px 0px;
   background: url(../images/leftnav2.png) 100% no-repeat;
   color: #FFFFFF
  }
  
.newsfeed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align: justify;	
	color: #000000
}

.newsfeed a {color: #99CC00;
font-size:10px;
text-decoration: none}

.newsfeed a:hover {color: #FFFFFF;
text-decoration: underline}

.welcome{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:17px;
	color: #FFFFCC;
	font-weight:normal;
	text-align:justify
}
.welcome a {color: #FFFFFF;
font-size:11px;
text-decoration: underline}

.welcome a:hover {color: #FFCC99;
text-decoration: underline}

#table {
display: table;
margin-top:0px;
top:0px
}

#row  {
display: table-row;
margin-top:0px;
top:0px
}

#cell {
display: table-cell;
margin-top:0px;
top:0px
}

.ad{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align: left;
	line-height:18px;
	color: #FFFFFF;
	font-weight:bold
}
.ad a {color: #000000;
line-height:18px;
font-size:12px;
text-decoration: underline}

.ad a:hover {color: #000000;
font-size:11px;
text-decoration: underline}

.comment{
	margin-top:0px;
	margin-bottom:10px
}

.comment a {
color: #000000;
text-decoration: underline
}

.comment a:hover
{
color: #0000FF;
text-decoration: none}

.navigation {
	font:Verdana, Arial, Helvetica, sans-serif
	color: #003366;	
	}
	
.navigation a {
	text-decoration: none;
	color:#FFFFFF;
	font-weight:bold;
	font-size:12px;
	letter-spacing:.1em;
	display:block;
	padding:1px 1px 4px 20px;
	background: url(../images/bullet.png) 0px 45% no-repeat;
	}
	
.navigation a:hover {
	padding:1px 1px 4px 20px;
	background: url(../images/bullet2.png) 4px 45% no-repeat;
	color:#000000
	}

.author{
	color:#000000
}

.author a {
color: #0000FF;
text-decoration: none
}

.author a:hover
{
color: #000000;
text-decoration: underline}

.CompleteNav{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	letter-spacing:1px;
	color: #FFFFFF;
	line-height:28px;
	text-align:center;
	display:block;
	padding:1px 1px 1px 1px;
	width:402px;
}

.CompleteNav a {
text-decoration: underline;
color: #000000;
display:block;
margin-top:4px;
margin-bottom:4px;
line-height:28px;
text-align:center;
padding:1px 1px 1px 1px;
background: #D0EED0
}

.CompleteNav a:hover
{
color: #FFFFFF;
background:#333333;
text-decoration: none}


.ClickNav1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	letter-spacing:1px;
	color: #000000;
	text-decoration:none
}

.ClickNav1 a {
text-decoration:none;
color: #000000;
display:block;
width:785px;
margin-bottom:5px;
line-height:25px;
text-align:left;
padding:1px 1px 1px 1px;
background: #D0EED0
}

.ClickNav1 a:hover
{
color: #FFFFFF;
background:#333333;
text-decoration: none}

/*   */

.ClickNav2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	letter-spacing:1px;
	color: #000000
}

.ClickNav2 a {
text-decoration:none;
color: #000000;
display:block;
width:785px;
margin-bottom:5px;
line-height:25px;
text-align:left;
padding:1px 1px 1px 1px;
background: #D0EED0
}

.ClickNav2 a:hover
{
color: #FFFFFF;
background:#333333;
text-decoration: none}

.TopNav{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	letter-spacing:1px;
	color: #000000
}

.TopNav a {
text-decoration: none;
color: #000000;
display:block;
width:175px;
text-align:center;
padding:3px 3px 5px 7px;
background: #BEE3BE
}

.TopNav a:hover
{
color: #FFFFFF;
background:#000000;
text-decoration: none}



.TopNav2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	letter-spacing:1px;
	color: #000000
}

.TopNav2 a {
text-decoration: underline;
color: #000000;
font-size:12px;
display:block;
width:150px;
text-align:center;
padding:3px 10px 5px 7px;
background: #ADD6AD center
}

.TopNav2 a:hover
{
color: #FFFFFF;
background:#000000;
text-decoration: none}

.ClickyNav1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	letter-spacing:1px;
	color: #000000;
	text-decoration:none
}

.ClickyNav1 a {
text-decoration:none;
color: #000000;
display:block;
width:785px;
margin-bottom:5px;
line-height:25px;
text-align:left;
padding:1px 1px 1px 1px;
background: #E0E0E0
}

.ClickyNav1 a:hover
{
color: #FFFFFF;
background:#333333;
text-decoration: none}

/*   */

.ClickyNav2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	letter-spacing:1px;
	color: #000000
}

.ClickyNav2 a {
text-decoration:none;
color: #000000;
display:block;
width:785px;
margin-bottom:5px;
line-height:25px;
text-align:left;
padding:1px 1px 1px 1px;
background: #F0F0F0
}

.ClickyNav2 a:hover
{
color: #FFFFFF;
background:#333333;
text-decoration: none}

.StateNav{
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align: justify;
font-size:12px;
line-height:20px;
color: #000000
}

.StateNav a {
text-decoration: underline;
color: #000000;
display:block;
width:125px;
text-align:center;
padding:3px 0px 6px 0px;
background: #E0E0E0 center
}

.StateNav a:hover
{
color: #FFFFFF;
background:#000000;
text-decoration: none}

.Companies{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
letter-spacing:1px;
color: #000000
}

.Companies a {
text-decoration: underline;
font-size:14px;
font-weight:bold;
color: #0000FF
}

.Companies a:hover
{
color: #000000;
text-decoration: underline}

.boldfont
{font-weight:bold}

.HomeZone a {color: #0000FF;
font-size:11px;
text-decoration:none}

.HomeZone a:hover
{color: #0000FF;
text-decoration:none}

.HomeZone2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align: justify;	
	color: #000000
}

.HomeZone2 a {color: #000000;
font-size:11px;
text-decoration:none}

.HomeZone2 a:hover
{color: #CCCCCC;
text-decoration:none}

.Sub
{
	cursor:default
}
.Sub a
{
	color: #FFFF00;
	text-decoration:none
}

.Sub a:hover
{
	color:#FFFFFF;
	text-decoration:underline
}

.AdvertLink
{
	font-size:10px;
	cursor:default
}
.AdvertLink a
{
	color: #000000;
	font-size:11px;
	text-decoration: underline
}

.AdvertLink a:hover
{
	color:#0000FF;
	text-decoration:underline
}


.AdvertLink2
{
	font-size:10px;
	cursor:default
}

.AdvertLink2 a
{
	color: #003300;
	font-size:11px;
	text-decoration: underline
}

.AdvertLink2 a:hover
{
	color:#0000FF;
	text-decoration:underline
}

.header
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#333333
}

.header a
{
color:#000000;
font-size:11px;
letter-spacing:1px;
text-decoration:none;
}

.header a:hover
{
color: #990000;
text-decoration:underline;
}
.MenuText
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
background-color:#CCCCCC;
color: #000000
}

.BodyText
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-align:left;
line-height:20px;
color: #000000
}

.BodyText a
{
color: #0000FF;
font-size:10px;
text-decoration:none;
}

.BodyText a:hover
{
color: #990000;
text-decoration:none;
}


.BodyText2
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:20px;
color: #000000
}

.BodyText2 a
{
color: #0000FF;
font-size:11px;
text-decoration:none;
}

.BodyText2 a:hover
{
color: #990000;
text-decoration:none;
}


.TopText
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
letter-spacing:1px;
color: #000000
}

.TopText a
{
color: #000000;
font-size:12px;
letter-spacing:1px;
text-decoration: none;
}

.TopText a:hover
{
color: #FFFFFF;
text-decoration:none;
}

.TopText2
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color: #000000
}

.TopText2 a
{
color: #000000;
font-size:12px;
letter-spacing:.1px;
text-decoration: none;
}

.TopText2 a:hover
{
color: #000000;
text-decoration:underline;
}


.ScrollText
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color: #000000
}

.ScrollText a
{
color: #0000FF;
font-size:10px;
text-decoration:none
}

.ScrollText a:hover
{
color: #990000;
text-decoration:none
}

.disqus
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color: #000000
}

.disqus a
{
color: #990000;
font-size:11px;
text-decoration: underline;
}

.disqus a:hover
{
font-size:11px;
color: #0033FF;
text-decoration: underline;
}

.Admin
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color: #000000
}

.Admin a
{
color: #0000FF;
font-size:12px;
text-decoration:underline;
}

.Admin a:hover
{
color: #990000;
text-decoration:none;
}

.SubHeader
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color: #FFFFFF
}

.SubHeader a
{
color: #FFFFFF;
font-size:12px;
font-weight:normal;
text-decoration:underline;
}

.SubHeader a:hover
{
color: #00FF00;
text-decoration: underline;
}

.Nav
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color: #d2d2d5;
background-image: url(../images/nav1.png);
background-repeat:no-repeat;
height:25px;
width:95px;
cursor:pointer
}

.Nav2
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color: #FFFFCC
}

.Nav2 a
{
color: #FFFFFF;
font-size:11px;
text-decoration:underline;
}

.Nav2 a:hover
{
color: #FFCC99;
text-decoration:none;
}


.MainText
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color: #000000
}

.MainText a
{
color: #0000FF;
font-size:12px;
text-decoration:none;
}

.MainText a:hover
{
color: #990000;
text-decoration:none;
}

.MainText2
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:25px;
color: #000000
}

.MainText2 a
{
color: #0000FF;
font-size:12px;
text-decoration:underline;
}

.MainText2 a:hover
{
color: #990000;
text-decoration:none;
}

.MainText3
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:25px;
color: #000000
}

.MainText3 a
{
color: #000000;
font-size:12px;
text-decoration: underline;
}

.MainText3 a:hover
{
color: #000000;
text-decoration: none;
}

.eventLinks
{
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align:justify;
font-size:12px;
color: #FFFFFF
}

.eventLinks a
{
color: #F3E182;
font-size:12px;
text-decoration: underline;
}

.eventLinks a:hover
{
color: #FFFFFF;
text-decoration: underline;
}

.Wrap
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color: #FFFFFF;
width: 420px;
white-space: pre-wrap; /* css-3 */
white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
white-space: -pre-wrap; /* Opera 4-6 */
white-space: -o-pre-wrap; /* Opera 7 */
word-wrap: break-word; /* Internet Explorer 5.5+ */
display: inline-block;
overflow:hidden;
text-align:left;
margin-top:0px
}

.HAvert
{
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align:justify;
font-size:12px;
color: #000000
}

.HAvert a
{
color: #000000;
font-size:12px;
text-decoration:none;
}

.HAvert a:hover
{
color: #990000;
text-decoration: underline;
}

.HAvert2
{
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align:left;
font-size:12px;
color: #000000
}

.HAvert2 a
{
color: #000000;
font-size:12px;
text-decoration:underline;
}

.HAvert2 a:hover
{
color: #990000;
text-decoration: none;
}

.HAvert3
{
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align:left;
font-size:12px;
color: #000000
}

.HAvert3 a
{
color: #000000;
font-size:12px;
text-decoration:underline;
}

.HAvert3 a:hover
{
color: #990000;
text-decoration: none;
}

.HAvert4
{
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align:left;
font-size:11px;
color: #000000
}

.HAvert4 a
{
color: #0000FF;
text-decoration:underline;
}

.HAvert4 a:hover
{
color: #0000FF;
text-decoration: none;
}

.HAvert5
{
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align:center;
font-size:12px;
color: #000000
}

.HAvert5 a
{
color: #000000;
font-size:12px;
text-decoration:none;
}

.HAvert5 a:hover
{
color: #990000;
text-decoration: underline;
}

.HAvert6
{
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align:center;
font-size:12px;
color: #000000
}

.HAvert6 a
{
color: #0000FF;
font-size:11px;
text-decoration:none;
}

.HAvert6 a:hover
{
color: #000000;
text-decoration: underline;
}

.HAvert7
{
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align:center;
font-size:12px;
color: #000000
}

.HAvert7 a
{
color: #0000FF;
font-size:12px;
text-decoration: underline;
}

.HAvert7 a:hover
{
color: #000000;
text-decoration: none;
}

.HAvert8
{
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align:center;
font-size:11px;
color: #000000
}

.HAvert8 a
{
color: #000000;
font-size:11px;
text-decoration: underline;
}

.HAvert8 a:hover
{
color: #000000;
text-decoration: none;
}

.Text
{
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align: justify;
font-size:12px;
line-height:20px;
color: #000000
}

.Text a
{
color: #0000FF;
font-size:12px;
text-decoration:none;
}

.Text a:hover
{
color: #000000;
text-decoration: underline;
}

.powered
{
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align:center;
font-size:11px;
color: #000000
}

.powered a
{
color: #000000;
font-size:11px;
text-decoration:underline;
}

.powered a:hover
{
color: #000000;
text-decoration: underline;
}

.News
{
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align:justify;
font-size:12px;
color: #000000
}

.News a
{
color: #FF0000;
font-size:12px;
letter-spacing:1px;
font-weight:bold;
text-decoration:underline;
}

.News a:hover
{
color: #0000FF;
text-decoration:underline;
}

.News1
{
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align:justify;
font-size:12px;
color: #000000
}

.News1 a
{
color: #FF0000;
font-size:12px;
letter-spacing:1px;
text-decoration: none;
}

.News1 a:hover
{
color: #0000FF;
text-decoration:underline;
}

.News2
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color: #000000
}

.News2 a
{
color: #0000FF;
font-size:11px;
text-decoration:underline;
}

.News2 a:hover
{
color: #990000;
text-decoration:none;
}

.Category
{
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align:justify;
font-size:11px;
color: #000000
}

.Category a
{
color: #000000;
font-size:11px;
text-decoration:underline;
}

.Category a:hover
{
color: #990000;
text-decoration:none;
}

.earnmoney
{
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align:left;
font-size:12px;
color: #000000;
margin-top:0px;
margin-bottom:0px
}

.earnmoney a
{
color: #0000FF;
font-size:12px;
text-decoration:underline;
}

.earnmoney a:hover
{
color: #990000;
text-decoration:underline;
}

.cform
{
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align:justify;
font-size:12px;
color: #000000
}

.cform a
{
color: #0000FF;
font-size:10px;
text-decoration:underline;
}

.cform a:hover
{
color: #990000;
text-decoration:underline;
}

.cform2
{
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align:justify;
font-size:12px;
color: #000000
}

.cform2 a
{
color: #000000;
font-size:10px;
text-decoration: underline;
}

.cform2 a:hover
{
color: #990000;
text-decoration:none;
}

.cform3
{
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align:justify;
font-size:12px;
color: #000000
}

.cform3 a
{
color: #000000;
font-size:11px;
text-decoration:underline;
}

.cform3 a:hover
{
color: #990000;
text-decoration:none;
}

.cform4
{
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align:justify;
font-size:12px;
color: #000000
}

.cform4 a
{
color: #0000FF;
font-size:11px;
text-decoration:none;
}

.cform4 a:hover
{
color: #990000;
text-decoration:underline;
}

.earnmoney2
{
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align: left;
font-size:11px;
color: #000000;
margin-top:0px;
margin-bottom:0px
}

.earnmoney2 a
{
color: #003300;
font-size:11px;
text-decoration:underline;
}

.earnmoney2 a:hover
{
color: #990000;
text-decoration:underline;
}

.footer
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align: justify;	
	color: #FFFFFF
}

.footer a
{
color: #FFFFFF;
text-decoration:underline
}

.footer a:hover
{
color: #FFFFCC;
text-decoration: underline;
}

.footer2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align: justify;	
	color: #FFFFFF
}
.footer2 a {color: #FFFFFF;
font-size:11px;
text-decoration: underline}

.footer2 a:hover {color: #FFFFCC;
text-decoration: underline}

.footer3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align: justify;	
	color: #FFFFFF
}
.footer3 a {color: #FFFFCC;
font-size:11px;
text-decoration: underline}

.footer3 a:hover {color: #FFFFFF;
text-decoration: underline}

div#backButton a span {
	display: none;
}

div#backButton a:hover span {
	width: 150px;
	height: 50px;
	position: absolute;
	top: 5px;
	left: 70px;
	display: block;
	overflow: hidden;
	background-image: url(../images/palaa.png);
	background-size: 150px 50px;
	background-position: center center;
}

.login
{
font-family:Arial, Helvetica, sans-serif
}

.login a
{	
	line-height:24px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	color:#FFFFCC;
	cursor:pointer;
	display: block;
	background-image:url(../images/open_panel.png);
	background-repeat:no-repeat;
	background-size: 98px 24px;
}

.login a:hover
{
	color:#000000;
	text-decoration:none;
	display: block;
	color: #FFCC99;
	background-image:url(../images/open_panel2.png);
	background-repeat:no-repeat;
	background-size: 98px 24px;
}


.closePanel
{
font-family:Arial, Helvetica, sans-serif
}

.closePanel a
{	
	line-height:24px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	color:#FFCC99;
	cursor:pointer;
	display: block;
	background-image:url(../images/open_panel_b.png);
	background-repeat:no-repeat;
	background-size: 98px 24px;
}

.closePanel a:hover
{
	color:#000000;
	text-decoration:none;
	display: block;
	color: #FFFFCC;
	background-image:url(../images/open_panel_a.png);
	background-repeat:no-repeat;
	background-size: 98px 24px;
}

.rating
{
	text-decoration:none;
	width:23px;
	height:22px	
}

.rating a
{
	background-image:url(../images/star1.png);
	background-repeat:no-repeat;
	background-size: 23px 22px;
	text-decoration:none;
	width:23px;
	height:22px	
}

.rating a:hover
{
	background-image:url(../images/star2.png);
	background-repeat:no-repeat;
	background-size: 23px 22px;
	width:23px;
	height:22px	
}

.shadow{
box-shadow: 1px 5px 10px #000000;
}
 
.shadow2{
box-shadow: 1px 2px 5px #000000;
}

.shadow3{
box-shadow: 1px 1px 2px #000000;
}

.thumb{
	border-radius:10px;
	cursor:pointer
}

.photo{	
	border-radius:10px;
	box-shadow: 1px 2px 1px #552819;
	border:#666666 thin solid
}

.textshadow{
text-shadow: 1px 1px 1px #000000;
font-size:16px;
margin-left:20px
} 
 
.shadowtitle{
text-shadow: 1px 1px 1px #EFEFEF;
font-size:16px;
font-weight:normal;
color:#000000;
margin-left:20px
} 

.restaurant_description{
text-shadow: 0px 0px 1px #CFCFCF;
font-size:11px;
float:left;
line-height:20px;
width:738px;
color:#000000;
font-weight:normal
} 


.strike {
    background: url(../images/doubleline.png) repeat-x 0 6px;
} 

.dot{
	background: url(../images/dot.png) repeat-x 0 1px;
} 
.subscribe{
	position:fixed;
	bottom:0px;
	right:1%;
	width:83px;
	height:23px;
	line-height:24px;
	text-align:center;
	text-decoration:none;
	color:#FFFFCC;
	cursor:pointer;
	display: block;
	background-image:url(../images/subscribe.jpg);
	background-repeat:no-repeat;
	background-size: 83px 23px;
	box-shadow: 1px 5px 10px #000000;
	z-index:1000
} 

.subscribe:hover{
color: #CCCCCC;
}
  
 .subscribe2{
 	position:fixed;
	bottom:130px;
	right:1%;
	line-height:24px;
	text-align:center;
	text-decoration:none;
	color:#FFFFFF;
	cursor:pointer;
	display: block;
	background-image:url(../images/subscribe.jpg);
	width:83px;
	height:23px;
	z-index:1000
} 

.subscribe2:hover{
color:#CCCCCC
} 
 
 .subscribe3{
	position:fixed;
	bottom:0px;
	right:1%;
	width:250px;
	height:130px;
	text-align:left;
	background: #573420;
	z-index:1000000000;
	box-shadow: 1px 5px 10px #000000;
	transition:width 2s;
	-moz-transition:width 2s; /* Firefox 4 */
	-webkit-transition:width 2s; /* Safari and Chrome */
	-o-transition:width 2s; /* Opera */
 }
 
 .arronav{
	position:relative;
	bottom:0px;
	right:10%;
	width:250px;
	height:130px;
	text-align:left;
	z-index:1000000000;	
 }
 .overlay3{
		display: none;
		position:  fixed;
		top: 0%;
		left: 0%;
		right:0%;
		bottom:0%;
		width: 100%;
		height: 100%;
		background-color: black;
		z-index:1001;
		-moz-opacity: 0.8;
		opacity:.80;
		filter: alpha(opacity=80);
		display:none;
		color:#0D1522;
	}
	.bkground{
     background-position: center;
     background-repeat: no-repeat;
	 z-index:1000000000;	 
	 }
	 
 .stop-scrolling {
  height: 100%;
  overflow: hidden;
}